<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>gluon: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">gluon
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_g"></a>- g -</h3><ul>
<li>greatest_abort_on_fail()
: <a class="el" href="byte__stack_2greatest_8h.html#a7e11fd5aa79d8e23f0cf74594f662336">greatest.h</a>
</li>
<li>greatest_all_passed()
: <a class="el" href="byte__stack_2greatest_8h.html#a821633843bf1b0489f47dc758fada161">greatest.h</a>
</li>
<li>greatest_do_assert_equal_t()
: <a class="el" href="checks_2greatest_8h.html#a7ba8bb47fdbaeb440ced9c62db3b18f7">greatest.h</a>
</li>
<li>greatest_get_report()
: <a class="el" href="byte__stack_2greatest_8h.html#a5dffb495b7cfbd90449da71b6256db93">greatest.h</a>
</li>
<li>greatest_get_verbosity()
: <a class="el" href="byte__stack_2greatest_8h.html#a6d5183d908433971d696c87941a492a9">greatest.h</a>
</li>
<li>GREATEST_INIT()
: <a class="el" href="byte__stack_2greatest_8h.html#af1b4e8b6a98806ff1604d717926cff2a">greatest.h</a>
</li>
<li>greatest_list_only()
: <a class="el" href="byte__stack_2greatest_8h.html#a788d682b23bd008b765a2f19f5fada75">greatest.h</a>
</li>
<li>GREATEST_MAIN_DEFS()
: <a class="el" href="endian__check_2test_8c.html#aef7a8a5d9334dfd39adce9279e120378">test.c</a>
, <a class="el" href="list_2test__main_8c.html#aef7a8a5d9334dfd39adce9279e120378">test_main.c</a>
, <a class="el" href="sort__insertion_2test_8c.html#aef7a8a5d9334dfd39adce9279e120378">test.c</a>
, <a class="el" href="byte__stack_2test__main_8c.html#aef7a8a5d9334dfd39adce9279e120378">test_main.c</a>
, <a class="el" href="test__checks_8c.html#aef7a8a5d9334dfd39adce9279e120378">test_checks.c</a>
, <a class="el" href="checksum__fletcher16_2test_8c.html#aef7a8a5d9334dfd39adce9279e120378">test.c</a>
</li>
<li>GREATEST_PRINT_REPORT()
: <a class="el" href="byte__stack_2greatest_8h.html#a9891b8d9773ffc5f9babb0da08b229ee">greatest.h</a>
</li>
<li>greatest_prng_init_first_pass()
: <a class="el" href="byte__stack_2greatest_8h.html#a68d6128d6e6c114e9e59cdba4c31a231">greatest.h</a>
</li>
<li>greatest_prng_init_second_pass()
: <a class="el" href="checks_2greatest_8h.html#a75a4093984859ec0a09ca19d275c8be1">greatest.h</a>
</li>
<li>greatest_prng_step()
: <a class="el" href="byte__stack_2greatest_8h.html#aba19d208a4f4c34362d3344251af383c">greatest.h</a>
</li>
<li>greatest_set_flag()
: <a class="el" href="byte__stack_2greatest_8h.html#a88f46675180478cd96f65370f09e0b3b">greatest.h</a>
</li>
<li>GREATEST_SET_SETUP_CB()
: <a class="el" href="list_2greatest_8h.html#a1cdba027d4c078c75f98dc59ea64b682">greatest.h</a>
</li>
<li>greatest_set_suite_filter()
: <a class="el" href="checks_2greatest_8h.html#aada2b10cc3204f127ef3b174c73a2bc5">greatest.h</a>
</li>
<li>GREATEST_SET_TEARDOWN_CB()
: <a class="el" href="list_2greatest_8h.html#a1fd800f99ae9d742d0cd880cdfb8b982">greatest.h</a>
</li>
<li>greatest_set_test_exclude()
: <a class="el" href="checks_2greatest_8h.html#aa30750661d43b2ca7373b37adbe7b873">greatest.h</a>
</li>
<li>greatest_set_test_filter()
: <a class="el" href="checks_2greatest_8h.html#ab5708b04fafbc3f16b795b008cbef52e">greatest.h</a>
</li>
<li>greatest_set_test_suffix()
: <a class="el" href="list_2greatest_8h.html#a6a57e894d7edd87ad0a718534b0a20cc">greatest.h</a>
</li>
<li>greatest_set_verbosity()
: <a class="el" href="list_2greatest_8h.html#a957d1e2bd7def2fd35bafb95472a76ab">greatest.h</a>
</li>
<li>greatest_stop_at_first_fail()
: <a class="el" href="checks_2greatest_8h.html#a49d9ecca485c83dfffd3aefde91a74eb">greatest.h</a>
</li>
<li>greatest_test_post()
: <a class="el" href="checks_2greatest_8h.html#ad85af137e5f4cac18266ec26625bc2d5">greatest.h</a>
</li>
<li>greatest_test_pre()
: <a class="el" href="checks_2greatest_8h.html#a64659eba842b77e66d5683d7628270f8">greatest.h</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
